

local t = {"scripts/windows/wnddialog.lua", name="quitwindow", body = "quitconfirm", title = "quittitle", result = false}
DisplayDialog(t);

if t.result then
	PostMessage(CreateNamedMessage(kQuitNow, "Quit"));
	SaveWindowMode()
end
